@media (max-width: 990px) {
  .woocommerce .archpr .products li.product-category.product.first,
  .woocommerce .archpr .products .product {
    width: 33.333%;
    padding: 10px; }
  .searchform {
    display: none; }
  .slider_1 .huge-it-slider > li img {
    height: 100% !important;
    width: 100% !important;
    position: absolute;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover; }
  .menu-item .sub-menu {
    width: auto; }
  .menu-item .sub-menu li a {
    padding: 7px 4px; }
  .searchform input {
    display: block;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none; }
  .searchform {
    position: relative; }
  .searchform input[type="submit"] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 0;
    position: absolute;
    right: 5px;
    top: 35px; } }

@media (max-width: 767px) {
  .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    border-right: none; }
  .valores h2, .valores ul {
    width: 100%; }
  .contactpm input[type="submit"] {
    width: 100%; }
  .cont-lisfat {
    margin-bottom: 30px; }
    .cont-lisfat article, .cont-lisfat .lista-datos {
      width: 100%; }
    .cont-lisfat .lista-datos {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1; }
      .cont-lisfat .lista-datos li {
        text-align: center; }
        .cont-lisfat .lista-datos li a {
          padding: 4px 4px 4px 4px; }
  .cont-lisfat {
    -ms-flex-flow: wrap;
        flex-flow: wrap; }
  .woocommerce .archpr .products li.product-category.product.first,
  .woocommerce .archpr .products .product {
    width: 50%;
    padding: 10px; }
  .footbot {
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .obf {
    padding-left: 50px;
    background-position: left;
    background-size: 29px auto;
    background-repeat: no-repeat;
    padding: 20px 35px; }
  .site-branding {
    height: 90px;
    background-color: #084389;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .main-navigation .menu a {
    height: 90px;
    font-size: 0.9em; }
  .main-navigation .menu .sub-menu a {
    height: auto; }
  .tituloprinc h1 {
    font-size: 1.5em; }
  .proditem {
    padding: 10px; }
  .allpr a {
    font-size: 1.2em; }
  .main-navigation {
    position: fixed;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 0px;
    height: 100%;
    z-index: 10000;
    background: white;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .main-navigation.toggled {
      width: 300px; }
      .main-navigation.toggled .searchform.mov-sear {
        padding: 5px; }
      .main-navigation.toggled .navbut {
        background-position: right; }
    .main-navigation .menu {
      height: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      overflow: hidden; }
      .main-navigation .menu li {
        width: 300px; }
  .menu-menu-1-container {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    position: relative; }
  .searchform {
    display: none; }
  .site-branding {
    width: 100%;
    height: auto;
    text-align: center;
    background: #084389; }
  .site-branding img {
    width: 132px; }
  .navbut {
    background: none;
    background-color: #084389;
    width: 45px;
    height: 45px;
    border-radius: 4px;
    position: absolute;
    right: -50px;
    top: 8px;
    display: block !important;
    background-image: url(../../img/navbot.png);
    background-size: auto 100%;
    background-position: left;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
  .searchform.mov-sear {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
    height: 100px;
    overflow: hidden;
    padding: 0; }
    .searchform.mov-sear h2 {
      font-size: 1.2em;
      padding-right: 5px; }
      .searchform.mov-sear h2:after {
        display: none; } }

@media (max-width: 400px) {
  .main-navigation .menu a {
    padding: 4px; }
  .main-navigation.toggled {
    width: 250px; }
  .main-navigation .menu li {
    width: 250px; } }
